package com.gh.gamecenter.feature.entity

import android.os.Parcelable
import com.google.gson.annotations.SerializedName
import kotlinx.parcelize.Parcelize

@Parcelize
data class TrialEntity(
    @SerializedName("result")
    private val _result: Boolean? = null
) : Parcelable {

    val result: Boolean
        get() = _result ?: false
}